## texlive-lang 2013.20130722

=== texmf-dist/doc/fonts/amiri/Makefile ===
.PHONY: all clean ttf web pack check

NAME=amiri
VERSION=0.106

TOOLS=tools
SRC=sources
WEB=webfonts
DOC=documentation
TESTS=test-suite
FONTS=$(NAME)-regular $(NAME)-quran $(NAME)-bold $(NAME)-slanted $(NAME)-boldslanted
DOCS=README README-Arabic NEWS NEWS-Arabic
DIST=$(NAME)-$(VERSION)

BUILD=$(TOOLS)/build.py
RUNTEST=$(TOOLS)/runtest.py
FF=python $(BUILD)
SFNTTOOL=sfnttool
PP=gpp +c "/*" "*/" +c "//" "\n" +c "\\\n" "" -I$(SRC)

SFDS=$(FONTS:%=$(SRC)/%.sfd)
DTTF=$(FONTS:%=%.ttf)
WTTF=$(FONTS:%=$(WEB)/%.ttf)
WOFF=$(FONTS:%=$(WEB)/%.woff)
EOTS=$(FONTS:%=$(WEB)/%.eot)
CSSS=$(WEB)/$(NAME).css
PDFS=$(DOC)/$(NAME)-table.pdf $(DOC)/documentation-arabic.pdf
FEAT=$(wildcard $(SRC)/*.fea)
TEST=$(wildcard $(TESTS)/*.test)
TEST+=$(wildcard $(TESTS)/*.ptest)

DOCFILES=$(DOCS:%=$(DOC)/%.txt)
license=OFL.txt OFL-FAQ.txt

all: ttf web

ttf: $(DTTF)
web: $(WTTF) $(WOFF) $(EOTS) $(CSSS)
doc: $(PDFS)

$(NAME)-quran.ttf: $(SRC)/$(NAME)-regular.sfd $(SRC)/crimson/Crimson-Roman.sfd $(SRC)/$(NAME).fea $(FEAT) $(BUILD)
	@echo "   FF\t$@"
	@$(PP) -DQURAN $(SRC)/$(NAME).fea -o $(SRC)/$(NAME)-quran.fea.pp
	@$(FF) --input $< --output $@ --features=$(SRC)/$(NAME)-quran.fea.pp --version $(VERSION) --quran

$(NAME)-regular.ttf: $(SRC)/$(NAME)-regular.sfd $(SRC)/crimson/Crimson-Roman.sfd $(SRC)/$(NAME).fea $(FEAT) $(BUILD)
	@echo "   FF\t$@"
	@$(PP) $(SRC)/$(NAME).fea -o $(SRC)/$(NAME)-regular.fea.pp
	@$(FF) --input $< --output $@ --features=$(SRC)/$(NAME)-regular.fea.pp --version $(VERSION)

$(NAME)-slanted.ttf: $(SRC)/$(NAME)-regular.sfd $(SRC)/crimson/Crimson-Italic.sfd $(SRC)/$(NAME).fea $(FEAT) $(BUILD)
	@echo "   FF\t$@"
	@$(PP) -DITALIC $(SRC)/$(NAME).fea -o $(SRC)/$(NAME)-slanted.fea.pp
	@$(FF) --input $< --output $@ --features=$(SRC)/$(NAME)-slanted.fea.pp --version $(VERSION) --slant=10

$(NAME)-bold.ttf: $(SRC)/$(NAME)-bold.sfd $(SRC)/crimson/Crimson-Bold.sfd $(SRC)/$(NAME).fea $(FEAT) $(BUILD)
	@echo "   FF\t$@"
	@$(PP) $(SRC)/$(NAME).fea -o $(SRC)/$(NAME)-bold.fea.pp
	@$(FF) --input $< --output $@ --features=$(SRC)/$(NAME)-bold.fea.pp --version $(VERSION)

$(NAME)-boldslanted.ttf: $(SRC)/$(NAME)-bold.sfd $(SRC)/crimson/Crimson-BoldItalic.sfd $(SRC)/$(NAME).fea $(FEAT) $(BUILD)
	@echo "   FF\t$@"
	@$(PP) -DITALIC $(SRC)/$(NAME).fea -o $(SRC)/$(NAME)-boldslanted.fea.pp
	@$(FF) --input $< --output $@ --features=$(SRC)/$(NAME)-boldslanted.fea.pp --version $(VERSION) --slant=10

$(WEB)/%.ttf: %.ttf $(BUILD)
	@echo "   FF\t$@"
	@mkdir -p $(WEB)
	@$(FF) --input $< --output $@ --web 1>/dev/null 2>&1

$(WEB)/%.woff: $(WEB)/%.ttf
	@echo "   FF\t$@"
	@mkdir -p $(WEB)
	@$(SFNTTOOL) -w $< $@

$(WEB)/%.eot: $(WEB)/%.ttf
	@echo "   FF\t$@"
	@mkdir -p $(WEB)
	@$(SFNTTOOL) -e -x $< $@

$(WEB)/%.css: $(WTTF) $(BUILD)
	@echo "   GEN\t$@"
	@mkdir -p $(WEB)
	@$(FF) --css --input "$(WTTF)" --output $@ --version $(VERSION)

$(DOC)/$(NAME)-table.pdf: $(NAME)-regular.ttf
	@echo "   GEN\t$@"
	@mkdir -p $(DOC)
	@fntsample --font-file $< --output-file $@.tmp --print-outline > $@.txt
	@pdfoutline $@.tmp $@.txt $@
	@rm -f $@.tmp $@.txt

$(DOC)/documentation-arabic.pdf: $(DOC)/documentation-sources/documentation-arabic.tex
	@echo "   GEN\t$@"
	@latexmk --norc --xelatex --quiet --output-directory=${DOC} $<

check: $(TEST) $(DTTF)
ifeq ($(shell which hb-shape),)
	@echo "hb-shape not found, skipping tests"
else
	@echo "running tests"
	@$(RUNTEST) $(TEST)
endif

clean:
	rm -rfv $(DTTF) $(WTTF) $(WOFF) $(EOTS) $(CSSS) $(PDFS) $(SRC)/$(NAME).fea.pp
	rm -rfv $(DOC)/documentation-arabic.{aux,log,toc}

=== debian/changelog ===
texlive-lang (2013.20130722-1) unstable; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 22 Jul 2013 12:04:46 +0900

texlive-lang (2013.20130530-1) unstable; urgency=low

  * new upstream checkout, corresponding to TL2013 DVD release
  * adapt recommends/suggests of texlive-lang-other for thai
  * remove old thailatex conffiles

 -- Norbert Preining <preining@debian.org>  Thu, 30 May 2013 11:46:26 +0900

texlive-lang (2013.20130523-1) unstable; urgency=low

  * new upstream checkout
  * add another few replaces against old doc pkgs 
    (Closes: #709227, #709233)
  * include thailatex again, provide transitional thailatex package

 -- Norbert Preining <preining@debian.org>  Thu, 23 May 2013 12:37:01 +0900

texlive-lang (2013.20130520-1) unstable; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Mon, 20 May 2013 13:11:26 +0900

texlive-lang (2012.20130315-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 15 Mar 2013 13:29:02 +0900

texlive-lang (2012.20130111-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 11 Jan 2013 08:25:40 +0900

texlive-lang (2012.20121205-1) experimental; urgency=low

  * new upstream checkout
  * rework doc file handling, doc files are now placed in their
    proper place in the TDS hierarchy

 -- Norbert Preining <preining@debian.org>  Wed, 05 Dec 2012 11:57:58 +0900

texlive-lang (2012.20121125-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sun, 25 Nov 2012 12:09:18 +0900

texlive-lang (2012.20121123-1) experimental; urgency=low

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Fri, 23 Nov 2012 12:35:16 +0900

=== debian/control ===
Source: texlive-lang
Section: tex
Priority: optional
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: sharutils, tex-common (>= 3), eperl, findutils (>=4.2.0)
Standards-Version: 3.9.3
Homepage: http://www.tug.org/texlive/

Package: texlive-lang-african
Architecture: all
Depends: texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
Description: TeX Live: African scripts
 Support for African scripts.
 .
 This package includes the following CTAN packages:
  ethiop -- LaTeX macros and fonts for typesetting Amharic.
  ethiop-t1 -- Type 1 versions of Amharic fonts.
  fc -- Fonts for African languages.
  hyphen-ethiopic -- Hyphenation patterns for Ethiopic scripts.

Package: texlive-lang-arabic
Architecture: all
Depends: texlive-base (>= 2013.20130512), fonts-hosny-amiri, ${misc:Depends}, texlive-base (>= 2013.20130512)
Replaces: texlive-publishers-doc (<< 2013), texlive-publishers (<< 2013), texlive-latex-extra-doc (<< 2013), texlive-latex-extra (<< 2013), texlive-doc-ar
Description: TeX Live: Arabic
 Support for Arabic and Persian.
 .
 This package includes the following CTAN packages:
  amiri -- A classical Arabic typeface, Naskh style.
  arabi -- (La)TeX support for Arabic and Farsi, compliant with Babel.
  arabtex -- Macros and fonts for typesetting Arabic.
  bidi -- Support for bidirectional typesetting in plain TeX and LaTeX.
  ghab -- Typeset ghab boxes in LaTeX.
  hyphen-arabic -- (No) Arabic hyphenation patterns.
  hyphen-farsi -- (No) Persian hyphenation patterns.
  imsproc -- Typeset IMS conference proceedings.
  lshort-persian -- Persian (Farsi) introduction to LaTeX.
  persian-bib -- Persian translations of classic BibTeX styles.
  persian-modern -- The "Persian Modern" family of fonts.
  tram -- Typeset tram boxes in LaTeX.

Package: texlive-lang-cjk
Architecture: all
Depends: fonts-ipafont-mincho, fonts-ipaexfont-mincho, luatex, texlive-binaries (>= 2013.20130512), fonts-ipaexfont-gothic, texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), fonts-ipafont-gothic, ${misc:Depends}, texlive-base (>= 2013.20130512)
Conflicts: ptex-base, ptex-jisfonts
Recommends: ruby | ruby-interpreter, latex-cjk-all (>= 4.6.0+cvs20060714-2)
Provides: okumura-clsfiles, vfdata-morisawa5, ptex-jisfonts
Replaces: mendexk, texlive-doc-zh, texlive-doc-ja, texlive-doc-ko
Description: TeX Live: Chinese/Japanese/Korean
 CJK (Chinese, Japanese, Korean) macros, fonts, documentation. Also Thai in
   the c90 encoding, since there is some overlap in those fonts.  Standard
   Thai support is in collection-langother.
 .
 This package includes the following CTAN packages:
  adobemapping -- Adobe cmap and pdfmapping files
  asymptote-by-example-zh-cn -- Asymptote by example.
  asymptote-faq-zh-cn -- Asymptote FAQ (Chinese translation).
  asymptote-manual-zh-cn -- A Chinese translation of the asymptote manual.
  bxbase -- BX bundle base components.
  bxjscls -- Document classes based on jsclasses.
  c90 --
  cjk-ko -- Extension of the CJK package for Korean typesetting.
  cns --
  convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref.
  ctex -- LaTeX classes and packages for Chinese typesetting.
  ctex-faq -- LaTeX FAQ by the Chinese TeX Society (ctex.org).
  garuda-c90 -- TeX support (from CJK) for the garuda font
  hyphen-chinese -- Chinese pinyin hyphenation patterns.
  ipaex -- IPA and IPAex fonts from Information-technology Promotion Agency,
   Japan.
  japanese -- A substitute for a babel package for Japanese.
  japanese-otf -- Advanced font selection for platex and its friends.
  japanese-otf-uptex -- Support for Japanese OTF files in upLaTeX.
  jfontmaps -- Font maps and configuration tools for Japanese fonts.
  jsclasses -- Classes tailored for use with Japanese.
  latex-notes-zh-cn -- Chinese Introduction to TeX and LaTeX.
  lshort-chinese -- Introduction to LaTeX, in Chinese.
  lshort-japanese -- Japanese version of A Short Introduction to LaTeX2e
  lshort-korean -- Korean introduction to LaTeX.
  luatexja -- Typesest Japanese with lua(la)tex.
  nanumtype1 -- Type1 subfonts of Nanum Korean fonts.
  norasi-c90 -- TeX support (from CJK) for the norasi font
  ptex -- A TeX system for publishing in Japanese.
  ptex2pdf -- Convert Japanese TeX documents to PDF.
  pxbase -- Tools for use with (u)pLaTeX.
  pxchfon -- Japanese font setup for pLaTeX and upLaTeX.
  pxcjkcat --
  pxjahyper -- Hyperref support for pLaTeX.
  pxrubrica --
  texlive-zh-cn -- TeX Live manual (Chinese)
  uhc -- Fonts for the Korean language.
  uptex -- Unicode version of pTeX.
  xpinyin -- Automatically add pinyin to Chinese characters.
  zhmetrics -- TFM subfont files for using Chinese fonts in 8-bit TeX.
  zhnumber -- Typeset Chinese representations of numbers.
  zhspacing -- Spacing for mixed CJK-English documents in XeTeX.
  zxjafbfont --
  zxjafont -- Set up Japanese font families for XeLaTeX.
  zxjatype -- Standard conforming typesetting of Japanese, for XeLaTeX.

Package: texlive-lang-cyrillic
Architecture: all
Depends: texlive-binaries (>= 2013.20130512), texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
Replaces: texlive-binaries (<< 2013), texlive-doc-mn, texlive-doc-ru, texlive-latex-extra (<< 2013), texlive-doc-uk, texlive-doc-bg, texlive-doc-rs, texlive-latex-extra-doc (<< 2013), texlive-lang-mongolian
Description: TeX Live: Cyrillic
 Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even
   if Latin alphabets may also be used.
 .
 This package includes the following CTAN packages:
  babel-bulgarian --
  babel-russian -- Russian language module for Babel.
  babel-serbian --
  babel-serbianc -- Babel module to support Serbian Cyrillic.
  babel-ukraineb --
  cmcyr -- Computer Modern fonts with cyrillic extensions.
  cyrillic -- Support for Cyrillic fonts in LaTeX.
  cyrillic-bin -- Cyrillic bibtex and makeindex.
  cyrplain --
  disser -- Class and templates for typesetting dissertations in Russian.
  eskd -- Modern Russian typesetting.
  eskdx -- Modern Russian typesetting.
  gost -- BibTeX styles to format according to GOST.
  hyphen-bulgarian -- Bulgarian hyphenation patterns.
  hyphen-mongolian -- Mongolian hyphenation patterns in Cyrillic script.
  hyphen-russian -- Russian hyphenation patterns.
  hyphen-serbian -- Serbian hyphenation patterns.
  hyphen-ukrainian -- Ukrainian hyphenation patterns.
  lcyw -- Make Classic Cyrillic CM fonts accessible in LaTeX.
  lh -- Cyrillic fonts that support LaTeX standard encodings.
  lhcyr -- A non-standard Cyrillic input scheme.
  lshort-bulgarian -- Bulgarian translation of the "Short Introduction to
   LaTeX2e".
  lshort-mongol -- Short introduction to LaTeX, in Mongolian.
  lshort-russian -- Russian introduction to LaTeX.
  lshort-ukr -- Ukrainian version of the LaTeX introduction.
  mongolian-babel -- A language definition file for Mongolian in Babel.
  montex -- Mongolian LaTeX.
  mpman-ru -- A Russian translation of the MetaPost manual.
  pst-eucl-translation-bg -- Bulgarian translation of the pst-eucl
   documentation.
  ruhyphen -- Russian hyphenation.
  russ -- LaTeX in Russian, without babel.
  serbian-apostrophe -- Commands for Serbian words with apostrophes.
  serbian-date-lat -- Updated date typesetting for Serbian.
  serbian-def-cyr --
  serbian-lig -- Control ligatures in Serbian.
  t2 -- Support for using T2 encoding.
  texlive-ru -- TeX Live manual (Russian)
  texlive-sr -- TeX Live manual (Serbian)
  ukrhyph -- Hyphenation Patterns for Ukrainian.

Package: texlive-lang-czechslovak
Architecture: all
Depends: texlive-binaries (>= 2013.20130512), texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
Replaces: texlive-doc-cs+sk
Description: TeX Live: Czech/Slovak
 Support for Czech/Slovak.
 .
 This package includes the following CTAN packages:
  babel-czech --
  babel-slovak --
  cs -- Czech/Slovak-tuned Computer Modern fonts.
  csbulletin -- LaTeX class for articles submitted to the CSTUG Bulletin
   (Zpravodaj).
  cslatex -- LaTeX support for Czech/Slovak typesetting.
  csplain -- Plain TeX support for Czech/Slovak typesetting.
  cstex -- Support for Czech/Slovak languages.
  hyphen-czech -- Czech hyphenation patterns.
  hyphen-slovak -- Slovak hyphenation patterns.
  vlna --
  lshort-czech -- Czech translation of the "Short Introduction to LaTeX2e".
  lshort-slovak -- Slovak introduction to LaTeX.
  texlive-cz -- TeX Live manual (Czech/Slovak)

Package: texlive-lang-english
Architecture: all
Depends: texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
Replaces: texlive-doc-en
Description: TeX Live: US and UK English
 Support for US and UK English.
 .
 This package includes the following CTAN packages:
  hyphen-english -- English hyphenation patterns.
  FAQ-en -- A compilation of Frequently Asked Questions with answers.
  MemoirChapStyles -- Chapter styles in memoir class.
  Type1fonts -- Font installation guide.
  amslatex-primer -- Getting up and running with AMS-LaTeX.
  around-the-bend -- Typeset exercises in TeX, with answers.
  ascii-chart -- An ASCII wall chart.
  components-of-TeX -- Components of TeX.
  comprehensive -- Symbols accessible from LaTeX.
  dtxtut -- Tutorial on writing .dtx and .ins files
  first-latex-doc -- A document for absolute LaTeX beginners.
  gentle -- A Gentle Introduction to TeX.
  guide-to-latex --
  happy4th -- A firework display in obfuscated TeX.
  impatient -- Free edition of the book "TeX for the Impatient"
  intro-scientific -- Introducing scientific/mathematical documents using
   LaTeX.
  knuth -- Knuth's published errata.
  l2tabu-english -- English translation of "Obsolete packages and commands".
  latex-brochure -- A publicity flyer for LaTeX.
  latex-course -- A LaTeX course as a projected presentation.
  latex-doc-ptr -- A direction-finder for LaTeX documentation.
  latex-graphics-companion -- Examples from The LaTeX Graphics Companion.
  latex-veryshortguide -- The Very Short Guide to LaTeX.
  latex-web-companion -- Examples from The LaTeX Web Companion.
  latex2e-help-texinfo -- Unoffical reference manual covering LaTeX2e.
  latex4wp -- A LaTeX guide specifically designed for word processor users.
  latexcheat -- A LaTeX cheat sheet.
  latexfileinfo-pkgs -- A comparison of packages showing LaTeX file
   information.
  lshort-english -- A (Not So) Short Introduction to LaTeX2e.
  macros2e -- A list of internal LaTeX2e macros.
  math-e -- Examples from the book Typesetting Mathematics with LaTeX.
  mathmode -- A comprehensive review of mathematics in (La)TeX.
  memdesign -- Notes on book design
  metafont-beginners -- An introductory tutorial for Metafont.
  metapost-examples -- Example drawings using MetaPost.
  mil3 -- Samples from Math into LaTeX, third edition.
  patgen2-tutorial -- A tutorial on the use of Patgen 2.
  pictexsum -- A summary of PicTeX commands.
  plain-doc -- A list of plain.tex cs names.
  presentations-en -- Examples from the book Presentations with LaTeX.
  pstricks-examples-en -- Examples from PSTricks book (English edition).
  simplified-latex -- A Simplified Introduction to LaTeX.
  svg-inkscape -- How to include an SVG image in LaTeX using Inkscape.
  tabulars-e -- Examples from the book "Typesetting tables with LaTeX".
  tamethebeast -- A manual about bibliographies and especially BibTeX.
  tds -- The TeX Directory Structure standard.
  tex-font-errors-cheatsheet -- Cheat sheet outlining the most common TeX
   font errors.
  tex-overview -- An overview of the development of TeX.
  tex-refs -- References for TeX and Friends
  texbytopic -- Freed version of the book TeX by Topic.
  titlepages -- Sample titlepages, and how to code them.

=== debian/rules ===
#!/usr/bin/make -f
# 
# debian/rules file for texlive-lang

PACKAGES=texlive-lang-african texlive-lang-arabic texlive-lang-cjk texlive-lang-cyrillic texlive-lang-czechslovak texlive-lang-english texlive-lang-european texlive-lang-french texlive-lang-german texlive-lang-greek texlive-lang-indic texlive-lang-italian texlive-lang-other texlive-lang-polish texlive-lang-portuguese texlive-lang-spanish
METAPACKAGES=texlive-lang-all ptex-bin thailatex

SHELL=/bin/bash

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp

build-stamp:
	touch build-stamp

clean: 
	for i in $(PACKAGES) $(METAPACKAGES) ; do \
	  rm -f debian/$$i.{README.Debian,links,links.generated} ; \
	  rm -f debian/$$i.{postinst,postrm,preinst,prerm} ; \
	  rm -f debian/$$i.{maps,hyphens,formats,info,manpages} ; \
	  rm -f debian/$$i.{lintian-overrides} ; \
	done
	# texlive contains some .orig files we need to keep otherwise
	# the copy will fail due to the files occurring in the tlpdb
	dh_clean -X.orig -X.bak
	rm -f configure-stamp
	rm -f build-stamp
	rm -f install-stamp

install: install-stamp

install-stamp: build-stamp
	# make sure we have texmf-dist/web2c otherwise the media detection
	# might break (like in texlive-lang)
	mkdir -p texmf-dist/web2c
	perl debian/tpm2deb-bin.pl --nosource $(PACKAGES) $(METAPACKAGES)
	for i in $(PACKAGES) $(METAPACKAGES) ; do \
	  bash debian/generate-license-file $$i ; \
	  if [ -r debian/$$i.links.dist ] ; then cat debian/$$i.links.dist >> debian/$$i.links ; fi ; \
	done
	# link pfb/afm files (type1 fonts) into /usr/share/fonts
	for i in $(PACKAGES) $(METAPACKAGES) ; do \
	  bash debian/create-font-links $$i >> debian/$$i.links ; \
	done
	touch install-stamp

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_install
	dh_installdirs
	dh_installmenu
	dh_lintian
	dh_bugfiles -A
	dh_installdocs -A debian/README.source debian/README.Debian
	# we create the format links via the texlive-lang-czechslovak.links
	# file, since otherwise dh_installtex boils out as several formats
	# with different engines have the same name
	dh_installtex -p texlive-lang-czechslovak --priority=10 --flavor=lsr:full,tree:texlive,format:no_links
	dh_installtex -N texlive-lang-czechslovak --priority=10 --flavor=lsr:full,tree:texlive
	dh_installchangelogs
	dh_installman
	bash debian/fix-manpages.sh
	# info pages
	bash debian/convert-info-files-to-unix.sh
	dh_installinfo
	dh_installmime
	dh_lintian
	dh_link
	dh_compress -X.pdf
	dh_fixperms
	# remove .bat files, nobody needs them
	find debian/texlive-*/usr/share/texlive/texmf-dist/ -name \*.bat -a -type f -exec rm '{}' \;
	# remove x bit from files in the doc hierarchy
	find debian/texlive-*/usr/share/doc/texlive-doc -type f -exec chmod a-x '{}' \;
	# we also have to fix the permissions of the link targets from /usr/bin
	bash debian/fix-bin-symlink-targets-permissions.sh
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Zxz

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install

# eof

## texlive-lang 2013.20140215

=== debian/changelog ===
texlive-lang (2013.20140215-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Sat, 15 Feb 2014 11:23:40 +0900

texlive-lang (2013.20140123-1) unstable; urgency=medium

  * new upstream checkout

 -- Norbert Preining <preining@debian.org>  Thu, 23 Jan 2014 13:12:53 +0900

texlive-lang (2013.20131219-1) unstable; urgency=medium

  * new upstream checkout
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 19 Dec 2013 13:45:27 +0900

texlive-lang (2013.20131112-2) unstable; urgency=low

  * make texlive-lang-cjk conflict with ko.tex-bin (Closes: #729539)

 -- Norbert Preining <preining@debian.org>  Sat, 16 Nov 2013 09:26:54 +0900

texlive-lang (2013.20131112-1) unstable; urgency=low

  * new upstream checkout - includes kotex (ko.tex) 

 -- Norbert Preining <preining@debian.org>  Tue, 12 Nov 2013 15:49:34 +0900

texlive-lang (2013.20131010-1) unstable; urgency=low

  * new upstream checkout
  * do not blacklist cjkpunct (not contained in the cjk) (Closes: #723806)
  * update to babel-italian (Closes: #725928)

 -- Norbert Preining <preining@debian.org>  Thu, 10 Oct 2013 12:35:40 +0900

texlive-lang (2013.20130918-1) unstable; urgency=low

  * new upstream checkout
  * do not build texlive-doc-base, no transitional package needed for it
    (Closes: #722595)

 -- Norbert Preining <preining@debian.org>  Wed, 18 Sep 2013 12:40:39 +0900

texlive-lang (2013.20130905-1) unstable; urgency=low

  * new upstream checkout
  * provide a bunch of transitional packages to easy update from
    stable (Closes: #721838)
  * bump standards version to 3.9.4, no changes necessary

 -- Norbert Preining <preining@debian.org>  Thu, 05 Sep 2013 11:47:05 +0900

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Norbert Preining <preining@debian.org>, Frank Küster <frank@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: sharutils, tex-common (>= 3), eperl, findutils (>=4.2.0)
-Standards-Version: 3.9.3
+Build-Depends-Indep: sharutils, tex-common (>= 4), eperl, findutils (>=4.2.0)
+Standards-Version: 3.9.5
 Homepage: http://www.tug.org/texlive/
 
 Package: texlive-lang-african
 Architecture: all
-Depends: texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
+Depends: texlive-base (>= 2013.20130512), texlive-base (>= 2013.20130512), ${misc:Depends}
 Description: TeX Live: African scripts
  Support for African scripts.
  .
@@ -22,8 +22,8 @@
 
 Package: texlive-lang-arabic
 Architecture: all
-Depends: texlive-base (>= 2013.20130512), fonts-hosny-amiri, ${misc:Depends}, texlive-base (>= 2013.20130512)
-Replaces: texlive-publishers-doc (<< 2013), texlive-publishers (<< 2013), texlive-latex-extra-doc (<< 2013), texlive-latex-extra (<< 2013), texlive-doc-ar
+Depends: texlive-base (>= 2013.20130512), fonts-hosny-amiri, texlive-base (>= 2013.20130512), ${misc:Depends}
+Replaces: texlive-latex-extra-doc (<< 2013), texlive-doc-ar (<< 2013), texlive-publishers-doc (<< 2013), texlive-latex-extra (<< 2013), texlive-publishers (<< 2013)
 Description: TeX Live: Arabic
  Support for Arabic and Persian.
  .
@@ -31,7 +31,8 @@
   amiri -- A classical Arabic typeface, Naskh style.
   arabi -- (La)TeX support for Arabic and Farsi, compliant with Babel.
   arabtex -- Macros and fonts for typesetting Arabic.
-  bidi -- Support for bidirectional typesetting in plain TeX and LaTeX.
+  bidi -- Bidirectional typesetting in plain TeX and LaTeX, using XeTeX
+   engine.
   ghab -- Typeset ghab boxes in LaTeX.
   hyphen-arabic -- (No) Arabic hyphenation patterns.
   hyphen-farsi -- (No) Persian hyphenation patterns.
@@ -39,15 +40,16 @@
   lshort-persian -- Persian (Farsi) introduction to LaTeX.
   persian-bib -- Persian translations of classic BibTeX styles.
   persian-modern -- The "Persian Modern" family of fonts.
+  simurgh -- Typeset Parsi in LuaLaTeX.
   tram -- Typeset tram boxes in LaTeX.
 
 Package: texlive-lang-cjk
 Architecture: all
-Depends: fonts-ipafont-mincho, fonts-ipaexfont-mincho, luatex, texlive-binaries (>= 2013.20130512), fonts-ipaexfont-gothic, texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), fonts-ipafont-gothic, ${misc:Depends}, texlive-base (>= 2013.20130512)
-Conflicts: ptex-base, ptex-jisfonts
-Recommends: ruby | ruby-interpreter, latex-cjk-all (>= 4.6.0+cvs20060714-2)
-Provides: okumura-clsfiles, vfdata-morisawa5, ptex-jisfonts
-Replaces: mendexk, texlive-doc-zh, texlive-doc-ja, texlive-doc-ko
+Depends: luatex, ${misc:Depends}, texlive-base (>= 2013.20130512), texlive-binaries (>= 2013.20130512), fonts-ipaexfont-gothic, fonts-ipaexfont-mincho, fonts-ipafont-mincho, texlive-base (>= 2013.20130512), texlive-latex-base (>= 2013.20130512), fonts-ipafont-gothic
+Conflicts: ko.tex-bin, ptex-base, ptex-jisfonts
+Recommends: latex-cjk-all (>= 4.6.0+cvs20060714-2), ruby | ruby-interpreter
+Provides: vfdata-morisawa5, ko.tex, okumura-clsfiles, ptex-jisfonts
+Replaces: texlive-doc-zh (<< 2013), texlive-doc-ja (<< 2013), mendexk, texlive-doc-ko (<< 2013)
 Description: TeX Live: Chinese/Japanese/Korean
  CJK (Chinese, Japanese, Korean) macros, fonts, documentation. Also Thai in
    the c90 encoding, since there is some overlap in those fonts.  Standard
@@ -59,13 +61,16 @@
   asymptote-faq-zh-cn -- Asymptote FAQ (Chinese translation).
   asymptote-manual-zh-cn -- A Chinese translation of the asymptote manual.
   bxbase -- BX bundle base components.
+  bxcjkjatype -- Typeset Japanese with pdfLaTeX and CJK.
   bxjscls -- Document classes based on jsclasses.
   c90 --
   cjk-ko -- Extension of the CJK package for Korean typesetting.
+  cjkpunct -- Adjust locations and kerning of CJK punctuation marks.
   cns --
   convbkmk -- Correct platex/uplatex bookmarks in PDF created with hyperref.
   ctex -- LaTeX classes and packages for Chinese typesetting.
   ctex-faq -- LaTeX FAQ by the Chinese TeX Society (ctex.org).
+  fandol -- Four basic fonts for Chinese typesetting.
   garuda-c90 -- TeX support (from CJK) for the garuda font
   hyphen-chinese -- Chinese pinyin hyphenation patterns.
   ipaex -- IPA and IPAex fonts from Information-technology Promotion Agency,
@@ -75,11 +80,15 @@
   japanese-otf-uptex -- Support for Japanese OTF files in upLaTeX.
   jfontmaps -- Font maps and configuration tools for Japanese fonts.
   jsclasses -- Classes tailored for use with Japanese.
+  kotex-oblivoir -- A LaTeX document class for typesetting Korean documents.
+  kotex-plain -- Macros for typesetting Korean under Plain TeX.
+  kotex-utf -- Typeset Hangul, coded in UTF-8.
+  kotex-utils -- Utility scripts and support files for typesetting Korean.
   latex-notes-zh-cn -- Chinese Introduction to TeX and LaTeX.
   lshort-chinese -- Introduction to LaTeX, in Chinese.
   lshort-japanese -- Japanese version of A Short Introduction to LaTeX2e
   lshort-korean -- Korean introduction to LaTeX.
-  luatexja -- Typesest Japanese with lua(la)tex.
+  luatexja -- Typeset Japanese with lua(la)tex.
   nanumtype1 -- Type1 subfonts of Nanum Korean fonts.
   norasi-c90 -- TeX support (from CJK) for the norasi font
   ptex -- A TeX system for publishing in Japanese.
@@ -92,6 +101,7 @@
   texlive-zh-cn -- TeX Live manual (Chinese)
   uhc -- Fonts for the Korean language.
   uptex -- Unicode version of pTeX.
+  xcjk2uni -- Convert CJK characters to Unicode, in pdfTeX.
   xpinyin -- Automatically add pinyin to Chinese characters.
   zhmetrics -- TFM subfont files for using Chinese fonts in 8-bit TeX.
   zhnumber -- Typeset Chinese representations of numbers.
@@ -102,14 +112,14 @@
 
 Package: texlive-lang-cyrillic
 Architecture: all
-Depends: texlive-binaries (>= 2013.20130512), texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
-Replaces: texlive-binaries (<< 2013), texlive-doc-mn, texlive-doc-ru, texlive-latex-extra (<< 2013), texlive-doc-uk, texlive-doc-bg, texlive-doc-rs, texlive-latex-extra-doc (<< 2013), texlive-lang-mongolian
+Depends: ${misc:Depends}, texlive-base (>= 2013.20130512), texlive-binaries (>= 2013.20130512), texlive-base (>= 2013.20130512), texlive-latex-base (>= 2013.20130512)
+Replaces: texlive-binaries (<< 2013), texlive-latex-extra (<< 2013), texlive-latex-extra-doc (<< 2013), texlive-doc-uk (<< 2013), texlive-doc-rs (<< 2013), texlive-doc-bg (<< 2013), texlive-doc-mn (<< 2013), texlive-lang-mongolian (<< 2013), texlive-doc-ru (<< 2013)
 Description: TeX Live: Cyrillic
  Support for Cyrillic scripts (Bulgarian, Russian, Serbian, Ukrainian), even
    if Latin alphabets may also be used.
  .
  This package includes the following CTAN packages:
-  babel-bulgarian --
+  babel-bulgarian -- (Babel contributed support for Bulgarian.
   babel-russian -- Russian language module for Babel.
   babel-serbian --
   babel-serbianc -- Babel module to support Serbian Cyrillic.
@@ -153,14 +163,15 @@
 
 Package: texlive-lang-czechslovak
 Architecture: all
-Depends: texlive-binaries (>= 2013.20130512), texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
-Replaces: texlive-doc-cs+sk
+Depends: texlive-latex-base (>= 2013.20130512), texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512), texlive-binaries (>= 2013.20130512)
+Replaces: texlive-doc-cs+sk (<< 2013)
 Description: TeX Live: Czech/Slovak
  Support for Czech/Slovak.
  .
  This package includes the following CTAN packages:
   babel-czech --
   babel-slovak --
+  cnbwp -- Typeset working papers of the Czech National Bank.
   cs -- Czech/Slovak-tuned Computer Modern fonts.
   csbulletin -- LaTeX class for articles submitted to the CSTUG Bulletin
    (Zpravodaj).
@@ -177,9 +188,9 @@
 Package: texlive-lang-english
 Architecture: all
 Depends: texlive-base (>= 2013.20130512), ${misc:Depends}, texlive-base (>= 2013.20130512)
-Replaces: texlive-doc-en
+Replaces: texlive-doc-en (<< 2013)
 Description: TeX Live: US and UK English
- Support for US and UK English.
+ Support for (and documentation in) English.
  .
  This package includes the following CTAN packages:
   hyphen-english -- English hyphenation patterns.
@@ -215,7 +226,6 @@
   lshort-english -- A (Not So) Short Introduction to LaTeX2e.
   macros2e -- A list of internal LaTeX2e macros.
   math-e -- Examples from the book Typesetting Mathematics with LaTeX.
-  mathmode -- A comprehensive review of mathematics in (La)TeX.
   memdesign -- Notes on book design
   metafont-beginners -- An introductory tutorial for Metafont.
   metapost-examples -- Example drawings using MetaPost.
@@ -223,16 +233,3 @@
   patgen2-tutorial -- A tutorial on the use of Patgen 2.
   pictexsum -- A summary of PicTeX commands.
   plain-doc -- A list of plain.tex cs names.
-  presentations-en -- Examples from the book Presentations with LaTeX.
-  pstricks-examples-en -- Examples from PSTricks book (English edition).
-  simplified-latex -- A Simplified Introduction to LaTeX.
-  svg-inkscape -- How to include an SVG image in LaTeX using Inkscape.
-  tabulars-e -- Examples from the book "Typesetting tables with LaTeX".
-  tamethebeast -- A manual about bibliographies and especially BibTeX.
-  tds -- The TeX Directory Structure standard.
-  tex-font-errors-cheatsheet -- Cheat sheet outlining the most common TeX
-   font errors.
-  tex-overview -- An overview of the development of TeX.
-  tex-refs -- References for TeX and Friends
-  texbytopic -- Freed version of the book TeX by Topic.
-  titlepages -- Sample titlepages, and how to code them.

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # debian/rules file for texlive-lang
 
 PACKAGES=texlive-lang-african texlive-lang-arabic texlive-lang-cjk texlive-lang-cyrillic texlive-lang-czechslovak texlive-lang-english texlive-lang-european texlive-lang-french texlive-lang-german texlive-lang-greek texlive-lang-indic texlive-lang-italian texlive-lang-other texlive-lang-polish texlive-lang-portuguese texlive-lang-spanish
-METAPACKAGES=texlive-lang-all ptex-bin thailatex
+METAPACKAGES=texlive-doc-ar texlive-doc-bg texlive-doc-cs+sk texlive-doc-de texlive-doc-en texlive-doc-es texlive-doc-fi texlive-doc-fr texlive-doc-it texlive-doc-ja texlive-doc-ko texlive-doc-mn texlive-doc-nl texlive-doc-pl texlive-doc-pt texlive-doc-rs texlive-doc-ru texlive-doc-si texlive-doc-th texlive-doc-tr texlive-doc-uk texlive-doc-vi texlive-doc-zh texlive-lang-armenian texlive-lang-croatian texlive-lang-danish texlive-lang-dutch texlive-lang-finnish texlive-lang-hebrew texlive-lang-hungarian texlive-lang-latin texlive-lang-latvian texlive-lang-lithuanian texlive-lang-mongolian texlive-lang-norwegian texlive-lang-swedish texlive-lang-tibetan texlive-lang-vietnamese texlive-lang-all ptex-bin thailatex
 
 SHELL=/bin/bash
 
@@ -37,6 +37,7 @@
 	perl debian/tpm2deb-bin.pl --nosource $(PACKAGES) $(METAPACKAGES)
 	for i in $(PACKAGES) $(METAPACKAGES) ; do \
 	  bash debian/generate-license-file $$i ; \
+	  bash debian/fix-privacy-breach $$i ; \
 	  if [ -r debian/$$i.links.dist ] ; then cat debian/$$i.links.dist >> debian/$$i.links ; fi ; \
 	done
 	# link pfb/afm files (type1 fonts) into /usr/share/fonts
